Subject: Re: chmod and ssh-agent
From: DJ Delorie <[email-masked]>

07 Jan 1999 09:43:30 -0500
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.5 [en] (X11; I; Linux 2.1.126 i586)
X-Accept-Language: en

Grant Mills wrote:
> 
> I'm using ssh-1.2.26 under CygWinB20.  I'm trying to get the ssh-agent
> running but it is failing because /tmp/ssh-<user> has permission
> drwxr-xr-x.  Using chmod does nothing, and trying cacls did just as
> much.  Trying mkdir --mode= did nothing as well.  Am I assuming too much
> when I expect the CygWinB20 to behave exactly like a unix?  Am I simply
> missing something?

You're expecting too much.  I just commented out that check in ssh's
sources, and ssh is working fine for me now.